basket_config_path: quality/tts/tortoise-baskets/dsat_to_en_mini_100.json
data_meta: null
exp_name: yt4_bad_text_proba
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/dsat_to_en_mini_100.json
    batch_size: 1
    gpus: 1
    inference:
      diff_k: 3
      diff_steps: 100
      exp: /mount/s3/tts-binary-data-nb/slave/exp/yt4_bad_text_proba/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        bad_text_proba: 0.0
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: bigvgan
      voice_samples_preprocessing:
      - demucs
      - deepfilternet
    num_workers: 1
    output_dir: dsat_to_en_mini/yt4_bad_text_proba__2025-02-05_16-48-13
    ticket: QUALITY-41
  basket_generation_git_hash: 66e9d388c7d239af9759b1b3dc2d0f3e60769a8f
model_data_type: tts-cloning
ticket: QUALITY-41
version: 2025-02-05_16-48-13
